CVE search results

1 – 12 of 12 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
CVE-2020-36281
medium
leptonlib
Needed
Ignored
Needed
Needed
Needed
CVE-2020-36280
medium
leptonlib
Needed
Ignored
Needed
Needed
Needed
CVE-2020-36278
medium
leptonlib
Needed
Ignored
Needed
Needed
Needed
CVE-2020-36279
medium
leptonlib
Needed
Ignored
Needed
Needed
Needed
CVE-2020-36277
medium
leptonlib
Needs triage
Ignored
Needs triage
Needs triage
Needs triage
CVE-2018-3836
medium
leptonlib
Needed
Ignored
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-7442
medium
leptonlib
Needed
Ignored
Needed
Released
Released
CVE-2018-7440
medium
leptonlib
Needs triage
Ignored
Released
Not vulnerable
Not vulnerable
CVE-2018-7441
low
leptonlib
Needed
Ignored
Needed
Released
Released
CVE-2017-18196
low
leptonlib
Not vulnerable
Ignored
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-7247
medium
leptonlib
Not vulnerable
Not vulnerable
Needed
Released
Released
Released
CVE-2018-7186
medium
leptonlib
Needed
Ignored
Not vulnerable
Not vulnerable
Not vulnerable